Problem with mod

This forum is for outdated or irrelevant Modding Information that may or may not be 3 months old.

Moderator: thunderchero

Post Reply
User avatar
dialec
Cadet 1st Year
Cadet 1st Year
Posts: 3
Joined: Sun May 16, 2010 2:00 am

Problem with mod

Post by dialec »

Hi, i haave a little problem with the mod calls

botf Correction Mod 1.5

ich have installed the MMI(who is actual) and then i put the mod in the res. just the trek.exe i but on the normal folder.

if i want to start the game now, the game says that i need the cd to play. i have an image of my game, because it was destroyed longt time ago and the image is already online, but the game it doesn't works.

can anybody help me?
User avatar
Tethys
Past Administrator
Past Administrator
Posts: 2075
Joined: Fri Jul 18, 2008 2:00 am
Location: Your mom's bed ;)
Contact:

Post by Tethys »

You should download the Main Multi Installer, this is REQUIRED to play any mods, and the CD/ISO version is outdated... It should be taken off the site or put into an archive as an old/outdated file, dont know why they havent done it yet..

Multi installer does not require a CD, but its a 450 Mb download.. so be prepared
Not for the weak of heart...
Image
GALM <--- GALM/Galaxies Mod
User avatar
Thunderchild
Ensign
Ensign
Posts: 28
Joined: Wed Apr 30, 2008 2:00 am

Post by Thunderchild »

Hi Dialic.

Der Correction Mod 1.5 ist nur für die Vanilla Version von botf ausgelegt und nicht für den Multiinstaller (Den gabs damals noch nicht :-)) und somit nicht kompatibel. Der Correction-Mod selbst beinhaltet nur verbesserte Texturen für die Vanilla-botf-Schiffe und eine Änderung der shiplist.sst damit die KI die jeweils besten Schiffe baut. Was ich damals an der trek.exe geändert hab weiß ich grad nicht mehr so genau.

For the one who don't speak german: I explained him that the mod wasn't made for the MultiInstaller and that its therefor not compatible. Than i tried to remember what the mod exactly includes.
User avatar
dialec
Cadet 1st Year
Cadet 1st Year
Posts: 3
Joined: Sun May 16, 2010 2:00 am

Post by dialec »

danke für die antwort ;-)
ich glaub mein englisch warnicht so verständlich :p

translation: thx :p
User avatar
Tethys
Past Administrator
Past Administrator
Posts: 2075
Joined: Fri Jul 18, 2008 2:00 am
Location: Your mom's bed ;)
Contact:

Post by Tethys »

Thanks Thunderchild, was worried because I dont speak German :(
Not for the weak of heart...
Image
GALM <--- GALM/Galaxies Mod
User avatar
thunderchero
Site Administrator aka Fleet Admiral
Site  Administrator aka Fleet Admiral
Posts: 6527
Joined: Fri Apr 25, 2008 2:00 am
Location: On a three month training mission, in command of the USS Valiant.
Contact:

Post by thunderchero »

any mod is compatable with multi installer

install as directed to 1.0.2 path

open trek.exe with UE
edit CD protection (unchecked)

manual install Mods should run fine then.

thunderchero
Post Reply

Return to “Modding Information Archive”